package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class GD_GJJZDHDSQ
{
 
 // 单据编号
 @JsonProperty("YWBH")
 private String ywbh;
 
 // 个人贷款编码
 @JsonProperty("GRDKBM")
 private String grdkbm;
 
 // 是否委托 0 不委托 1 委托
 @JsonProperty("ISWT")
 private String iswt;
 
 // 与借款人关系 0本人 1配偶 2 本人和配偶 3 贷款人和共同还款人 4 贷款人、配偶和共同还款人
 @JsonProperty("WTRGX")
 private String wtrgx;
 
 // 委托扣划方式 1 逐月划扣 2 逐年划扣，降低月还款额 3 定额每月划扣（银行模式）
 @JsonProperty("KHFS")
 private String khfs;
 
 // 划扣金额
 @JsonProperty("KHJINE")
 private int khjine;
 
 // 数据状态0未审核1已审核2发放5终止
 @JsonProperty("SJZT")
 private String sjzt;
 
 // 备注
 @JsonProperty("BEIZHU")
 private String beizhu;
 
 // 开始执行时间
 @JsonProperty("KSZXSJ")
 private String kszxsj;
 
 // 录入人ID
 @JsonProperty("LRR")
 private String lrr;
 
 // 录入人姓名
 @JsonProperty("LRRXM")
 private String lrrxm;
 
 // 录入时间
 @JsonProperty("LRSJ")
 private Date lrsj;
 
 // 审核人id
 @JsonProperty("SHR")
 private String shr;
 
 // 审核人姓名
 @JsonProperty("SHRXM")
 private String shrxm;
 
 // 审核时间
 @JsonProperty("SHSJ")
 private Date shsj;
 
 // 公积金保留金额
 @JsonProperty("GJJBLJE")
 private int gjjblje;
 
 // 资金中心代码
 @JsonProperty("ZJZXDM")
 private String zjzxdm;
 
 // 营业网点代码
 @JsonProperty("YYWDDM")
 private String yywddm;
 
 // 终止日期
 @JsonProperty("ZZRQ")
 private Date zzrq;
 
 // 终止类型 0 手工终止 1 自动终止 2 业务终止
 @JsonProperty("ZZLX")
 private String zzlx;
 
 // 扣划业务编号
 @JsonProperty("KHYWBH")
 private String khywbh;
 
 public String getYWBH()
 {
  return ywbh;
 }
 
 public void setYWBH(String ywbh)
 {
  this.ywbh = ywbh;
 }
 
 public String getGRDKBM()
 {
  return grdkbm;
 }
 
 public void setGRDKBM(String grdkbm)
 {
  this.grdkbm = grdkbm;
 }
 
 public String getISWT()
 {
  return iswt;
 }
 
 public void setISWT(String iswt)
 {
  this.iswt = iswt;
 }
 
 public String getWTRGX()
 {
  return wtrgx;
 }
 
 public void setWTRGX(String wtrgx)
 {
  this.wtrgx = wtrgx;
 }
 
 public String getKHFS()
 {
  return khfs;
 }
 
 public void setKHFS(String khfs)
 {
  this.khfs = khfs;
 }
 
 public int getKHJINE()
 {
  return khjine;
 }
 
 public void setKHJINE(int khjine)
 {
  this.khjine = khjine;
 }
 
 public String getSJZT()
 {
  return sjzt;
 }
 
 public void setSJZT(String sjzt)
 {
  this.sjzt = sjzt;
 }
 
 public String getBEIZHU()
 {
  return beizhu;
 }
 
 public void setBEIZHU(String beizhu)
 {
  this.beizhu = beizhu;
 }
 
 public String getKSZXSJ()
 {
  return kszxsj;
 }
 
 public void setKSZXSJ(String kszxsj)
 {
  this.kszxsj = kszxsj;
 }
 
 public String getLRR()
 {
  return lrr;
 }
 
 public void setLRR(String lrr)
 {
  this.lrr = lrr;
 }
 
 public String getLRRXM()
 {
  return lrrxm;
 }
 
 public void setLRRXM(String lrrxm)
 {
  this.lrrxm = lrrxm;
 }
 
 public Date getLRSJ()
 {
  return lrsj;
 }
 
 public void setLRSJ(Date lrsj)
 {
  this.lrsj = lrsj;
 }
 
 public String getSHR()
 {
  return shr;
 }
 
 public void setSHR(String shr)
 {
  this.shr = shr;
 }
 
 public String getSHRXM()
 {
  return shrxm;
 }
 
 public void setSHRXM(String shrxm)
 {
  this.shrxm = shrxm;
 }
 
 public Date getSHSJ()
 {
  return shsj;
 }
 
 public void setSHSJ(Date shsj)
 {
  this.shsj = shsj;
 }
 
 public int getGJJBLJE()
 {
  return gjjblje;
 }
 
 public void setGJJBLJE(int gjjblje)
 {
  this.gjjblje = gjjblje;
 }
 
 public String getZJZXDM()
 {
  return zjzxdm;
 }
 
 public void setZJZXDM(String zjzxdm)
 {
  this.zjzxdm = zjzxdm;
 }
 
 public String getYYWDDM()
 {
  return yywddm;
 }
 
 public void setYYWDDM(String yywddm)
 {
  this.yywddm = yywddm;
 }
 
 public Date getZZRQ()
 {
  return zzrq;
 }
 
 public void setZZRQ(Date zzrq)
 {
  this.zzrq = zzrq;
 }
 
 public String getZZLX()
 {
  return zzlx;
 }
 
 public void setZZLX(String zzlx)
 {
  this.zzlx = zzlx;
 }
 
 public String getKHYWBH()
 {
  return khywbh;
 }
 
 public void setKHYWBH(String khywbh)
 {
  this.khywbh = khywbh;
 }
}

